version: 11.1.0
files:
  - url: poi-11.1.0-mac.zip
    sha512: fz50IHzrd7QZcWjCNHXahS6KwlSp8xXVHhmlYIEuUysKUEgMMWBvpgFYHA346bI4W6FUcIa4VY5bnbq+6EuaeA==
    size: 160152289
path: poi-11.1.0-mac.zip
sha512: fz50IHzrd7QZcWjCNHXahS6KwlSp8xXVHhmlYIEuUysKUEgMMWBvpgFYHA346bI4W6FUcIa4VY5bnbq+6EuaeA==
releaseDate: '2026-05-25T14:53:22.248Z'
